from django.urls import path
from .views import AutomatizadosEjecutar, AutomatizadosHistorial, AutomatizadosEstado

urlpatterns = [
    path('ejecutar/', AutomatizadosEjecutar.as_view(), name='automatizados_ejecutar'),
    path('historial/', AutomatizadosHistorial.as_view(), name='automatizados_historial'),
    path('estado/', AutomatizadosEstado.as_view(), name='automatizados_estado'),
]
